import { createSlice } from '@reduxjs/toolkit';

const userSlice = createSlice({
   name: 'user',
   initialState: { role: '', admin: false },
   reducers: {
      setEntityUser: (state, action) => {
         return action.payload;
      },
   },
});

export const { setEntityUser } = userSlice.actions;
export default userSlice.reducer;